Did I find the right examples for you? yes no

All Samples(20)  |  Call(0)  |  Derive(0)  |  Import(20)

src/c/a/cadquery-0.1.4/cadquery/freecad_impl/shapes.py   cadquery(Download)
"""
from cadquery import Vector,BoundBox
import FreeCAD
import FreeCAD.Part
 

src/c/a/cadquery-0.1.4/cadquery/freecad_impl/geom.py   cadquery(Download)
 
import math,sys
import FreeCAD
import FreeCAD.Part
 

src/c/a/cadquery-0.1.4/cadquery/freecad_impl/exporters.py   cadquery(Download)
import cadquery
 
import FreeCAD,tempfile,os,StringIO
from FreeCAD import Drawing
 

src/m/e/MendelMax-HEAD/partsrc/ZRodLowerMount.py   MendelMax(Download)
from __future__ import division # allows floating point division from integers
import FreeCAD, Part, math
from FreeCAD import Base
 
def ZRodLowerMount(

src/m/e/MendelMax-HEAD/partsrc/ZMotorMount.py   MendelMax(Download)
from __future__ import division # allows floating point division from integers
import FreeCAD, Part, math
from FreeCAD import Base
 
import sys, os

src/m/e/MendelMax-HEAD/partsrc/YRodMount.py   MendelMax(Download)
from __future__ import division # allows floating point division from integers
import FreeCAD, Part, math
from FreeCAD import Base
 
import sys, os

src/m/e/MendelMax-HEAD/partsrc/YMotorMount.py   MendelMax(Download)
from __future__ import division # allows floating point division from integers
import FreeCAD, Part, math
from FreeCAD import Base
 
def YMotorMount(

src/m/e/MendelMax-HEAD/partsrc/YIdlerMount.py   MendelMax(Download)
from __future__ import division # allows floating point division from integers
import FreeCAD, Part, math
from FreeCAD import Base
 
def YIdlerMount(

src/m/e/MendelMax-HEAD/partsrc/TopVertexX.py   MendelMax(Download)
from __future__ import division # allows floating point division from integers
import FreeCAD, Part, math
from FreeCAD import Base
 
small_printer = True

src/m/e/MendelMax-HEAD/partsrc/RodLatch.py   MendelMax(Download)
from __future__ import division # allows floating point division from integers
import FreeCAD, Part, math
from FreeCAD import Base
 
def RodLatch(

  1 | 2  Next